NPM-UPDATE(1)

NAME
npm-update -- Update a package

SYNOPSIS
npm update [<name> [<name> ...]]

DESCRIPTION
This command will update all the packages listed to the latest version (specified by the tag config).

It will also install missing packages.

SEE ALSO

•   npm help install

•   npm help outdated

•   npm help registry

•   npm help folders

•   npm help list